Home page logo
/

metasploit logo Metasploit mailing list archives

VISTA Host
From: hdm at metasploit.com (H D Moore)
Date: Tue, 20 Feb 2007 20:10:14 -0600

Cygwin doesn't work on Vista and the existing versions of the Framework 
require Cygwin to function on Windows. The upcoming 3.0 release will use 
a native version of Ruby and should be compatible with Vista.

-HD

On Tuesday 20 February 2007 18:26, SDSLLC wrote:
Has anyone had any luck running Metasploit on VISTA?



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]